.b_help {
  margin-bottom: 140px;
}
.b_help ._header {
  margin-bottom: 70px;
}
.b_help ._description {
  font-size: 15px;
  color: #999;
  text-align: center;
  margin-bottom: 35px;
}
.b_help ._account_details {
  max-width: 800px;
  margin: 0 auto;
  padding: 43px 100px;
  position: relative;
  box-shadow: 0 0 64px 0 #e0e0e0;
  font-size: 15px;
}
.b_help ._account_details::before{
  content: '';
  position: absolute;
  background: url('../images/account_details/border.png');
  height: 7px;
  width: 100%;
  left: 0;
  top: 0;
}
.b_help ._account_details::after{
  content: '';
  position: absolute;
  background: url('../images/account_details/border.png');
  height: 7px;
  width: 100%;
  left: 0;
  bottom: 0;
  transform: rotate(180deg);
}
.b_help ._account_details_content {
  width: 200px;
  float: right;
}

.b_help ._account_details_label {
  padding-right: 200px;
  float: left;
  color: #131313;
  font-weight: bold;
}
.b_help ._account_details_content {
  width: 200px;
  float: right;
  margin-left: -100%;
  color: #9a9a9a;
}
.b_help ._account_details_item {
  padding: 3px 18px;
}
.b_help ._account_details_item:nth-child(2n) {
  background: #e5f5f5;
}
@media (max-width: 840px) {
  .b_help {
    margin-bottom: 95px;
  }
  .b_help ._account_details {
    padding: 43px 60px;
  }
}
@media (max-width: 755px) {
  .b_help ._account_details {
    font-size: 13px;
  }
}
@media (max-width: 700px) {
  .b_help {
    margin-bottom: 85px;
  }
  .b_help ._description {
	font-size: 14px;
  }
  .b_help ._account_details {
    padding: 30px 14px;
  }
  .b_help ._account_details_item {
    padding: 6px 15px;
  }
  .b_help ._account_details_label,
  .b_help ._account_details_content {
    float: none;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
  }
}
